﻿
@import url(https://fonts.googleapis.com/css?family=Roboto:300);

.login-page {
  width: 360px;
  padding: 0% 0 0;
  margin-left: auto;
}
html body footer {
    position: relative;
    margin-top: 0;
    width: 100%;
    text-align: center;
    background-color: #414141;
}
.tiutleheader{
      font-weight: 700;
    padding-left: 63px;
    color: #920000;
    font-family: auto;
}
.notice {

  position: relative;
    border-radius: 7px;
    z-index: 1;
    background: #f19a40;
    margin: 0 auto 100px;
    padding: 18px;
    text-align:initial;
    border-bottom:dashed;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);

}
.form {

  position: relative;
    border-radius: 7px;
    z-index: 1;
    background: #c38d8d2e;
  
    margin: 0 auto 10px;
    padding: 18px;
    text-align: center;
    border-bottom: ridge;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);

}
    .form input {
        font-family: "Roboto", sans-serif;
        outline: 0;
        background-color: rgba(133, 30, 30, 1);
        width: 100%;
        border: 0;
        margin: 0 0 15px;
        padding: 6px;
        box-sizing: border-box;
        font-size: 14px;
        color: aliceblue;
    }

.btn {
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
    outline: 0;
    background-color: rgba(215, 137, 137, 1) !important;
    width: 100%;
    border: 0;
    padding: 15px;
    color: rgba(133, 30, 30, 1);
    font-size: 14px;
    -webkit-transition: all 0.3 ease;
    transition: all 0.3 ease;
    cursor: pointer;
}
.form button:hover, .form button:active, .form button:focus {
    background-color: blue;
}
.form .message {
    margin: 15px 0 0;
    color: #ff1616;
    font-size: 13px;
}
.form .forgotpassword {
  color: #ffffff;
 font-size: 12px;
 cursor: pointer;
}
.form .register-form {
  display: none;
}
.container {
  position: relative;
  z-index: 1;
  max-width: 300px;
  margin: 0 auto;
}
.container:before, .container:after {
  content: "";
  display: block;
  clear: both;
}
.container .info {
  margin: 50px auto;
  text-align: center;
}
.container .info h1 {
  margin: 0 0 15px;
  padding: 0;
  font-size: 36px;
  font-weight: 300;
  color: #1a1a1a;
}
.container .info span {
  color: #4d4d4d;
  font-size: 12px;
}
.container .info span a {
  color: #000000;
  text-decoration: none;
}
.container .info span .fa {
  color: #EF3B3A;
}
body, html {
  height: 100%;
}
.fullbody {
    background-image: url('../Images/Sunburst_Login.jpg') !important;
    padding: 0;
    min-height: 100%;
    margin-bottom: -20px;
    position: relative;
    background-size: cover;
    background-position: inherit;
    background-repeat: no-repeat;
    font-family: "Roboto", sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


 .loader {
  float:left;
  border: 8px solid #f3f3f3;
  border-radius: 50%;
  border-top: 8px solid #32323a;
  border-right: 8px solid white;
  border-bottom: 8px solid #9c0123;
  width: 15px;
  height: 15px;
  -webkit-animation: spin 1s linear infinite;
  animation: spin 1s linear infinite;
}
 .powered-by {
    margin-bottom: 0rem;
    margin-top: 1px;
    color: #bbb;
    background-color: #414141;
}
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.register{
    background: -webkit-linear-gradient(left, #3931af, #00c6ff);
    margin-top: 3%;
    padding: 3%;
}
.register-left{
    text-align: center;
    color: #fff;
    margin-top: 4%;
}
.register-left input{
    border: none;
    border-radius: 1.5rem;
    padding: 2%;
    width: 60%;
    background: #f8f9fa;
    font-weight: bold;
    color: #383d41;
    margin-top: 30%;
    margin-bottom: 3%;
    cursor: pointer;
}
.register-right{
    background: #f8f9fa;
    border-top-left-radius: 10% 50%;
    border-bottom-left-radius: 10% 50%;
}
.register-left img{
    margin-top: 15%;
    margin-bottom: 5%;
    width: 25%;
    -webkit-animation: mover 2s infinite  alternate;
    animation: mover 1s infinite  alternate;
}
@-webkit-keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-20px); }
}
@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-20px); }
}
.register-left p{
    font-weight: lighter;
    padding: 12%;
    margin-top: -9%;
}
.register .register-form{
    padding: 10%;
    margin-top: 10%;
}
.btnRegister{
    float: right;
    margin-top: 10%;
    border: none;
    border-radius: 1.5rem;
    padding: 2%;
    background: #0062cc;
    color: #fff;
    font-weight: 600;
    width: 50%;
    cursor: pointer;
}
.register .nav-tabs{
    margin-top: 3%;
    border: none;
    background: #0062cc;
    border-radius: 1.5rem;
    width: 28%;
    float: right;
}
.register .nav-tabs .nav-link{
    padding: 2%;
    height: 34px;
    font-weight: 600;
    color: #fff;
    border-top-right-radius: 1.5rem;
    border-bottom-right-radius: 1.5rem;
}
.register .nav-tabs .nav-link:hover{
    border: none;
}
.register .nav-tabs .nav-link.active{
    width: 100px;
    color: #0062cc;
    border: 2px solid #0062cc;
    border-top-left-radius: 1.5rem;
    border-bottom-left-radius: 1.5rem;
}
.register-heading{
    text-align: center;
    margin-top: 8%;
    margin-bottom: -15%;
    color: #495057;
}